{% extends "base_annexe.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h1>NFV Portal connected to ONAP via TM Forum OpenAPIs</h1>
        some other informations 
</main>
{% endblock %}
